<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: 'Poppins', sans-serif;
                font-family: 'Poppins', sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family: 'Poppins', sans-serif;
            }
            h5{
                font-family: 'Montserrat Alternates', sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#191e38;
                border:none;
                padding:8rem;
            }
            .bg-left .head-line{
                font-size: 39px !important;
                font-weight: bold;
                line-height: 1.2;
                color:#ffff;
            }
            .sub-line1{
                font-size: 18px !important;
                font-weight: 400;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .sub-line2{
                font-size: 17px !important;
                font-weight: bold;
                font-family: poppins !important;
                color:#ffff !important;
            }
            .bg-white{
                background-color: #72809f33 !important;
                height: 160px;
                border: 1px solid #ffff;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .d-flex{
                display: grid !important;
            }
            .box-white{
                border: 1px solid #ffff;
                color: white;
            }
            .text-muted{
                color: white !important;
            }
            .master-link.secondary {
                padding: 1em 0.75em;
            }
            .master-link.secondary:hover {
                color: #fff;
                background-color: rgba(235,232,227,.1);
                clip-path: polygon(0 0, 100% 0, 100% calc(100% - 1.1em), calc(100% - 1.1em) 100%, 0 100%);
            }
       </style>
        <section class="cover-user" style="background-color:#191e38; padding: 6rem;">
            <div class="container-fluid px-0">
                <div class="row g-0 position-relative">
                    <div class="col-lg-5 padding-less ms-5 ps-2">
                        <div class="container mt-100 mt-60">
                            <div class="row justify-content-center">
                                <div class="col-12 text-center">
                                    <div class="section-title mb-4 pb-2">
                                        <h1 style="color: #ebe8e3; font-size: 40px !important; font-weight: 500 !important;">Our Valuable Clients</h1>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->

                            <div class="row justify-content-center">
                                <div class="col-lg-12 mt-4 cover-user-img" style="padding: 0px;">
                                    <div class="tiny-single-item">
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                              
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image rounded shadow" alt="">
                                                    <p class="text-muted mt-2">" It seems that only fragments of the original text remain in the Lorem Ipsum texts used today. "</p>
                                                    <h6 style="color: #e0cfb5;">- Thomas Israel <small class="text-muted">C.E.O</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                        
                                        <div class="tiny-slide">
                                            <div class="d-flex m-2"> 
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image rounded shadow" alt="">
                                                    <p class="text-muted mt-2">" One disadvantage of Lorum Ipsum is that in Latin certain letters appear more frequently than others. "</p>
                                                    <h6 style="color: #e0cfb5;">- Barbara McIntosh <small class="text-muted">M.D</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image rounded shadow" alt="">
                                                    <p class="text-muted mt-2">" The most well-known dummy text is the 'Lorem Ipsum', which is said to have originated in the 16th century. "</p>
                                                    <h6 style="color: #e0cfb5;">- Carl Oliver <small class="text-muted">P.A</small></h6>
                                                </div>
                                            </div>
                                        </div>

                                        <div class="tiny-slide">
                                            <div class="d-flex m-2">
                                                <div class="flex-1 content p-3 shadow rounded box-white position-relative">
                                                    <img src="web/images/01.jpg" class="avatar avatar-small client-image rounded shadow" alt="">
                                                    <p class="text-muted mt-2">" According to most sources, Lorum Ipsum can be traced back to a text composed by Cicero. "</p>
                                                    <h6 style="color: #e0cfb5;">- Christa Smith <small class="text-muted">Manager</small></h6>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div><!--end container-->
                    </div>   
                    <div class="col-lg-5 cover-my-30 ms-5 ps-5">
                        <div class="row">
                            <div class="col-12">
                                <div class="border-0" style="z-index: 1;">
                                    <div class="card-body" style="padding: 0px;">
                                    <h1 style="line-height: 1.1 !important; color: #ebe8e3; font-size: 65px !important; font-weight: 500 !important;">Save Time</h1>
                                    <span style="line-height: 1.1 !important; color: #e0cfb5; font-size: 65px !important; font-weight: 500 !important;">Stay Organized</span>
                                    <p class="mt-5" style="color:#ebe8e3; font-weight: 100 !important;">
                                        <!-- <strong style="font-weight: 600 !important;">‘Recruiting Our Way’</strong> -->
                                        If you are feeling overwhelmed by the abundance of proposals from doctoral applicants flooding your inbox.</p>  
                                        <p style="color:#ebe8e3; font-weight: 100 !important;"> With our effortless proposal management solution, students can submit their proposals with ease, and you'll receive email notifications for each new submission. Say goodbye to the chaos and hello to a stress-free solution that saves you time and keeps you organized.</p>
                                    
                                        <p class="mt-5" style="color: white;">Try it today and see the difference </p>
                                        <p class="mt-5" style="color: white;"><a href="" class="master-link secondary"><strong style="font-weight: bolder !important; color: white;">Register Your Interest <i class="fa fa-arrow-right fea icon-sm"></i> </strong> </a></p>
                                   
                                    </div>
                                </div>
                            </div><!--end col-->
                        </div><!--end row-->
                    </div> <!-- end col -->       
                </div><!--end row-->
            </div><!--end container fluid-->
        </section><!--end section-->
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        </body>
  </html>
